Is Articulate compatible with IE 9?

Hi,

Is Articulate Presenter compatible with IE 9?

I have found that Articulate has a updater for IE 10 and 11, but how about IE 9?

In fact, I am using Adobe Presenter to develop e-Learning courses. However, I have encountered the track problem in IE 9 and 10.

So, I want to turn to use Articulate if it can fully support IE 9, 10, 11, etc.

1 Reply